RubyGems Navigation menu

aws-sdk-transcribeservice 1.19.0

Official AWS Ruby gem for Amazon Transcribe Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.24.0 - June 17, 2019 (19.5 KB)
  2. 1.23.0 - May 28, 2019 (19 KB)
  3. 1.22.0 - May 21, 2019 (19 KB)
  4. 1.21.0 - May 15, 2019 (18 KB)
  5. 1.20.0 - May 14, 2019 (18 KB)
  6. 1.19.0 - April 19, 2019 (18 KB)
Show all versions (26 total)

Authors:

  • Amazon Web Services

Owners:

SHA 256 checksum:

7c1d41958d8544790f73b7d8cf01c7f930d9b593b5cf35b93eb53ee0183fa4e3

Total downloads 15,489,808

For this version 1,131,878

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: